fitbitter 1.0.0-dev.5
fitbitter: ^1.0.0-dev.5 copied to clipboard

A Flutter package to make your life easier when dealing with Fitbit APIs.

fitbitter #

A Flutter package to make your life easier when dealing with Fitbit APIs.

0
likes
110
pub points
33%
popularity

Publisher

gcappon.com

A Flutter package to make your life easier when dealing with Fitbit APIs.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

dio, flutter, flutter_web_auth, get_it, intl, logger, shared_preferences

More

Packages that depend on fitbitter